# Translation of Plugins - Flexible Elementor Panel - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Flexible Elementor Panel - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-12 15:42:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Flexible Elementor Panel - Stable (latest release)\n"

#: admin/api.settings.php:129
msgid "Button"
msgstr "Button"

#. Author of the plugin
#: flexible-elementor-panel.php
msgid "WebMat"
msgstr "WebMat"

#. Author URI of the plugin
#: flexible-elementor-panel.php
msgid "https://webmat.pro"
msgstr "https://webmat.pro"

#: inc/settings/controls.php:100 inc/settings/model_deprecate.php:93
msgid "Default"
msgstr "Standard"

#: inc/settings/controls.php:188 inc/settings/model_deprecate.php:149
msgid "Responsive options"
msgstr "Responsive Optionen"

#: inc/settings/controls.php:251 inc/settings/model_deprecate.php:208
msgid "Tools & Informations"
msgstr "Werkzeuge und Informationen"

#: admin/settings.php:73
msgid "Informations"
msgstr "Informationen"

#: admin/api.settings.php:401
msgid "Choose File"
msgstr "Datei auswählen"

#: admin/settings/tabs/informations.php:31
msgid "https://wordpress.org/support/plugin/flexible-elementor-panel/reviews/?filter=5/#new-post"
msgstr "https://wordpress.org/support/plugin/flexible-elementor-panel/reviews/?filter=5/#new-post"

#: flexible-elementor-panel.php:341
msgid "PHP"
msgstr "PHP"

#: inc/settings/controls.php:85 inc/settings/model_deprecate.php:78
msgid "Minimize all categories with right click"
msgstr "Alle Kategorien per Rechtsklick minimieren"

#: flexible-elementor-panel.php:294 flexible-elementor-panel.php:317
msgid "Elementor"
msgstr "Elementor"

#: flexible-elementor-panel.php:292
msgid "\"%1$s\" requires \"%2$s\" to be installed and activated."
msgstr "\"%1$s\" erfordert, dass \"%2$s\" installiert und aktiviert ist."

#: inc/settings/controls.php:68 inc/settings/model_deprecate.php:61
msgid "hold down the left click on title of panel for move it (put it in the corner left and click on the title for back to origin style)"
msgstr "bei gedrückter linker Maustaste auf den Titel des Panels, kann dieses bewegt werden (lege es in der linken Ecke ab und klicke auf den Titel, um zum originalen Stil zurückzukehren)"

#: inc/settings/controls.php:99 inc/settings/model_deprecate.php:92
msgid "Dark Orange"
msgstr "Dunkel: Akzent Orange"

#: inc/settings/controls.php:98 inc/settings/model_deprecate.php:91
msgid "Dark Pink"
msgstr "Dunkel: Akzent Pink"

#: inc/settings/controls.php:147 inc/settings/model_deprecate.php:116
msgid "Exit button options"
msgstr "Optionen für Ausstiegs-Button"

#: inc/settings/controls.php:76 inc/settings/model_deprecate.php:69
msgid "Use FLEX GRID for widgets"
msgstr "FLEX-GRID für Widgets verwenden"

#: inc/settings/controls.php:234 inc/settings/model_deprecate.php:195
msgid "Accordion widget options"
msgstr "Optionen für das Akkordeon-Widget"

#: inc/settings/controls.php:165 inc/settings/model_deprecate.php:134
msgid "Elementor library"
msgstr "Elementor-Templates"

#: inc/settings/controls.php:67 inc/settings/model_deprecate.php:60
msgid "Draggable panel"
msgstr "Bewegliches Panel"

#: inc/settings/controls.php:86 inc/settings/model_deprecate.php:79
msgid "click the right mouse button on the panel to collapse all categories of widgets"
msgstr "Klicke die rechte Maustaste über dem Panel, um alle Widgetkategorien einzuklappen"

#: inc/settings/controls.php:64 inc/settings/model_deprecate.php:57
msgid "Panel settings"
msgstr "Panel-Einstellungen"

#: inc/settings/controls.php:71 inc/settings/controls.php:80
#: inc/settings/controls.php:89 inc/settings/controls.php:108
#: inc/settings/controls.php:116 inc/settings/controls.php:125
#: inc/settings/controls.php:153 inc/settings/controls.php:173
#: inc/settings/controls.php:181 inc/settings/controls.php:200
#: inc/settings/controls.php:209 inc/settings/controls.php:218
#: inc/settings/controls.php:227 inc/settings/controls.php:240
#: inc/settings/model_deprecate.php:64 inc/settings/model_deprecate.php:73
#: inc/settings/model_deprecate.php:82 inc/settings/model_deprecate.php:101
#: inc/settings/model_deprecate.php:109 inc/settings/model_deprecate.php:122
#: inc/settings/model_deprecate.php:142 inc/settings/model_deprecate.php:161
#: inc/settings/model_deprecate.php:170 inc/settings/model_deprecate.php:179
#: inc/settings/model_deprecate.php:188 inc/settings/model_deprecate.php:201
msgid "Off"
msgstr "Aus"

#: inc/settings/controls.php:70 inc/settings/controls.php:79
#: inc/settings/controls.php:88 inc/settings/controls.php:107
#: inc/settings/controls.php:115 inc/settings/controls.php:124
#: inc/settings/controls.php:152 inc/settings/controls.php:172
#: inc/settings/controls.php:180 inc/settings/controls.php:199
#: inc/settings/controls.php:208 inc/settings/controls.php:217
#: inc/settings/controls.php:226 inc/settings/controls.php:239
#: inc/settings/model_deprecate.php:63 inc/settings/model_deprecate.php:72
#: inc/settings/model_deprecate.php:81 inc/settings/model_deprecate.php:100
#: inc/settings/model_deprecate.php:108 inc/settings/model_deprecate.php:121
#: inc/settings/model_deprecate.php:141 inc/settings/model_deprecate.php:160
#: inc/settings/model_deprecate.php:169 inc/settings/model_deprecate.php:178
#: inc/settings/model_deprecate.php:187 inc/settings/model_deprecate.php:200
msgid "On"
msgstr "An"

#: inc/settings/controls.php:164 inc/settings/model_deprecate.php:133
msgid "Admin dashboard"
msgstr "Admin-Dashboard"

#: inc/settings/controls.php:158 inc/settings/model_deprecate.php:127
msgid "Exit point"
msgstr "Ausstiegspunkt"

#: inc/settings/controls.php:95 inc/settings/model_deprecate.php:88
msgid "Editor skins"
msgstr "Editor-Skins"

#: admin/settings.php:39 inc/settings/model_deprecate.php:38
msgid "FEP Settings"
msgstr "FEP-Einstellungen"

#: admin/settings.php:54 inc/settings/manager_deprecate.php:46
msgid "Settings"
msgstr "Einstellungen"

#: inc/settings/controls.php:170 inc/settings/model_deprecate.php:139
msgid "Open in new tab"
msgstr "In einem neuen Tab öffnen"

#. Plugin Name of the plugin
#: flexible-elementor-panel.php admin/settings.php:38 admin/settings.php:124
#: flexible-elementor-panel.php:293 flexible-elementor-panel.php:316
#: flexible-elementor-panel.php:340 flexible-elementor-panel.php:366
msgid "Flexible Elementor Panel"
msgstr "Flexible Elementor Panel"

#. Description of the plugin
#: flexible-elementor-panel.php
msgid "This is an add-on for popular page builder Elementor. Makes Elementor Widgets Panel flexible, draggable and folding that more space and opportunities."
msgstr "Dies ist ein Add-On für den beliebten Page Builder Elementor. Es macht das Elementor Widgets Panel flexibel, beweglich und einklappbar, so dass mehr Platz und Möglichkeiten zur Verfügung stehen."

#. Plugin URI of the plugin
#: flexible-elementor-panel.php
msgid "https://wordpress.org/plugins/flexible-elementor-panel/"
msgstr "https://de.wordpress.org/plugins/flexible-elementor-panel/"